@charset "UTF-8";


.smb.wsre .smb-lead {
	width: 68%;
	margin: auto;
	padding: 75px 0 30px;
}
#problem_menu .smb-cmn-inner {
	max-width: 1356px;
}

/* 「働き方改革関連法」 */
.smb.wsre .smb-pickup-txt1 {
	width: 79%;
	margin: auto;
}
.smb.wsre .smb-pickup-txt2 {
	font-size: 20px;
	font-weight: bold;
	max-width: 340px;
	margin: 70px auto;
	padding: 20px 0;
	text-align: center;
	color: #c03;
	border: 2px solid #c03;
}
.smb.wsre .smb-pickup-txt2 span {
	position: relative;
	top: -2px;
	display: inline-block;
	width: 24px;
	height: 24px;
	margin-right: 5px;
	vertical-align: middle;
}
.smb.wsre .smb-pickup-box {
	display: flex;
	max-width: 790px;
	margin: auto;
	border-bottom: 5px solid #eeeff0;
}
.smb.wsre .smb-pickup-box-head {
	-webkit-flex-basis: 22%;
	        flex-basis: 22%;
}
.smb.wsre .smb-pickup-box-body {
	margin: 20px 0;
	padding-left: 25px;
	text-align: center;
	border-left: 5px solid #eeeff0;

	-webkit-flex-basis: 78%;
	        flex-basis: 78%;
}
.smb.wsre .smb-pickup-box-inner {
	margin: 20px 0;
	padding-right: 20px;
}
.smb.wsre .smb-pickup-box-head p {
	font-size: 22px;
	font-weight: bold;
	line-height: 1.3;
	margin: 0;
	padding: 12px 0;
	text-align: center;
	color: #c03;
}
.smb.wsre .smb-pickup-box-head-img {
	padding-top: 67%;
	background: url('./../img/img_top_icon_01.svg') no-repeat center center;
	background-size: 70%;
}
.smb.wsre .smb-pickup-working .smb-pickup-box-head-img {
	background-image: url('./../img/img_top_icon_02.svg');
}
.smb.wsre .smb-pickup-overtime .smb-pickup-box-head-img {
	background-image: url('./../img/img_top_icon_03.svg');
}
.smb.wsre .smb-pickup-box-body-txt1 {
	font-size: 22px;
	font-weight: bold;
	display: inline-block;
	margin-bottom: 35px;
	border-bottom: 2px solid #c03;
}
.smb.wsre .smb-pickup-box-body-txt2 {
	font-size: 16px;
	margin-bottom: 20px;
	text-align: left;
}
.smb.wsre .smb-pickup-box-body-txt2 span {
	color: #c03;
}
.smb.wsre .smb-pickup-box-body-txt3 {
	margin-bottom: 20px;
	text-align: left;
}
.smb.wsre .smb-pickup-box-body-txt4 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #c03;
}
.smb.wsre .smb-pickup-holidays .smb-pickup-box-body-txt4 {
	margin: 10px 0;
}
.smb.wsre .smb-pickup-working .smb-pickup-box-body-txt3 {
	margin-bottom: 45px;
}
.smb.wsre .smb-pickup-overtime .smb-pickup-box-body-txt1 {
	margin-bottom: 20px;
}
.smb.wsre .smb-pickup-overtime .smb-pickup-box-body-note {
	position: relative;
	top: 10px;
}
.smb.wsre .smb-pickup-box-body-note {
	text-align: right;
}
.smb.wsre .smb-pickup-box-body-note span {
	font-size: 12px;
}
.smb.wsre .smb-pickup-icon {
	position: relative;
	top: 4px;
	display: inline-block;
	width: 24px;
	height: 24px;
}
.smb.wsre .smb-pickup-icon svg {
	width: 100%;
	height: 100%;

	fill: #c03;
}
.smb.wsre .smb-pickup-link {
	max-width: 790px;
	margin: 50px auto 0;
	padding-bottom: 75px;
	text-align: right;
}
.smb.wsre .smb-pickup-link a {
	color: #5c8ddb;
}

.smb.wsre .smb-bg-color {
	background: #f4f4f4;
}

/* tab cont */
.smb.wsre .smb-problem-list {
	display: flex;
	max-width: 964px;
	margin: 0 auto;

	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-justify-content: space-between;
	        justify-content: space-between;
}
.smb.wsre .smb-problem-item {
	position: relative;
	min-height: 180px;
	margin: 15px;
	cursor: pointer;
	border-radius: 20px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: bottom -4px right -20px;
	background-size: auto 90%;

	-webkit-flex-basis: 46%;
	        flex-basis: 46%;
	        flex-basis: calc((100% - 75px) / 2);
}
.smb.wsre .smb-problem-item-ttl {
	font-size: 18px;
	font-weight: 500;
	display: flex;
	height: 100%;
	padding: 20px;
	box-shadow: 0 5px rgba(0,0,0,.2);
	border-radius: 20px;
	-webkit-align-items: center;
	        align-items: center;
}
.smb.wsre .smb-problem-item:hover .smb-problem-item-ttl {
	box-shadow: 0 5px rgba(0,0,0,0);
}
.smb.wsre .smb-problem-item-appear {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	opacity: 0;
}
.smb.wsre .smb-problem-item:hover .smb-problem-item-appear {
	z-index: 2;
	display: block;
	width: 100%;
	-webkit-animation-name: fade-in;
	        animation-name: fade-in;
	-webkit-animation-duration: .4s;
	        animation-duration: .4s;
	opacity: 1;
}

.smb.wsre .smb-problem-item-appear a {
	position: relative;
	display: block;
	min-height: 180px;
	text-decoration: none;
	color: #333;
	border: 5px solid #c03;
	border-radius: 20px;
	background: #fff;
	height: 100%;
}
.smb.wsre .smb-problem-item-appear a:visited {
	color: #333;
}
.smb.wsre .smb-problem-item-appear.smb-problem-item-two a + a {
	position: relative;
	top: -5px;
	border-radius: 0 0 20px 20px;
}
.smb.wsre .smb-problem-item-appear.smb-problem-item-two a + a::before {
	display: none;
}
.smb.wsre .smb-problem-item-appear.smb-problem-item-two a {
	display: flex;
	min-height: 93px;
	border-radius: 20px 20px 0 0;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-align-items: center;
	        align-items: center;
	padding-top: 5px;
}
.smb.wsre .smb-problem-item-two .smb-problem-item-head {
	position: static;
	margin-bottom: 0;
	text-align: right;

	-webkit-flex-basis: 50%;
	        flex-basis: 50%;
}
.smb.wsre .smb-problem-item-two .smb-problem-item-img {
	margin: auto;

	-webkit-flex-basis: 37%;
	        flex-basis: 37%;
}
.smb.wsre .smb-problem-item-two .smb-problem-item-img img {
	position: relative;
	left: -25%;
}
.smb.wsre .smb-problem-item-two .smb-problem-item-txt {
	font-size: 14px;
	margin: 0 15px 9px 70px!important;
	padding: 0;

	-webkit-flex-basis: 100%;
	        flex-basis: 100%;
}
.smb.wsre .smb-problem-item-two .smb-problem-item-txt::before {
	display: none;
}
.smb.wsre .smb-problem-item-appear a::before {
	font-size: 26px;
	font-weight: bold;
	line-height: 80px;
	position: absolute;
	top: -20px;
	left: -50px;
	display: block;
	width: 84px;
	height: 84px;
	content: '解決!';
	transform: rotate(-15deg);
	text-align: center;
	color: #fff;
	border: 5px solid #fff;
	border-radius: 50%;
	background: #c03;
}
.smb.wsre .smb-problem-item-head {
	font-size: 13px;
	font-weight: 500;
	position: relative;
	top: 6px;
	width: 100%;
	margin-bottom: -15px;
	text-align: center;
}
.smb.wsre .smb-problem-item-img {
	width: 64%;
	margin: 20px auto 10px;
}
.smb.wsre .smb-problem-item-txt {
	font-size: 16px;
	font-weight: 500;
	position: relative;
	margin: 0 0 2px 50px;
	padding-left: 20px;
}
.smb.wsre .smb-problem-item-txt::before {
	position: absolute;
	top: 8px;
	left: 0;
	display: block;
	width: 14px;
	height: 14px;
	content: '';
	background: url('./../img/img_top_check.svg') no-repeat;
}

.smb.wsre .smb-tab-cont1 .smb-problem-item:nth-of-type(3) .smb-problem-item-txt {
	margin-left: 30px;
}
.smb.wsre .smb-tab-cont1 .smb-problem-item:nth-of-type(1) {
	background-image: url('./../img/img_solution_02.svg');
}
.smb.wsre .smb-tab-cont1 .smb-problem-item:nth-of-type(2) {
	background-image: url('./../img/img_solution_03.svg');
}
.smb.wsre .smb-tab-cont1 .smb-problem-item:nth-of-type(3) {
	background-image: url('./../img/img_solution_13.svg');
}
.smb.wsre .smb-tab-cont1 .smb-problem-item:nth-of-type(4) {
	background-image: url('./../img/img_solution_05.svg');
}
.smb.wsre .smb-pickup-foot-txt {
	width: 76%;
	margin: 50px auto 0;
}
.smb.wsre .smb-tab-cont .smb-bg-color {
	margin-bottom: 75px;
	padding-bottom: 75px;
}

/* IE対応 */
@media screen and (-ms-high-contrast:none) and (min-width: 768px) {
	.smb.wsre .smb-pickup-txt2 {
		line-height: 20px;
		padding-top: 24px;
	}
	.smb.wsre .smb-problem-item-txt::before {
		top: 4px;
	}
	.smb.wsre .smb-problem-item-appear a::before {
	line-height: 94px;
	}
}
@media screen and (max-width: 767px) {
	.smb.wsre .smb-lead {
		width: 100%;
		padding: 53px 0 35px;
	}
	.smb.wsre .smb-tab-cont1 {
		margin-top: -35px;
		padding-top: 35px;
	}
	.smb.wsre .smb-pickup-txt1 {
		width: 89%;
	}
	.smb.wsre .smb-pickup-txt2-wrap {
		margin: 0 30px;
	}
	.smb.wsre .smb-pickup-txt2 {
		font-size: 16px;
		margin: 45px auto 60px;
	}
	.smb.wsre .smb-pickup-txt2 span {
		margin-right: 8px;
	}
	.smb.wsre .smb-pickup-box {
		display: block;
		margin: 20px 15px;
		border: 5px solid #eeeff0;
		border-radius: 10px;
	}
	.smb.wsre .smb-pickup-box-inner {
		display: flex;
		        flex-direction: row-reverse;
		margin: 0 10px;
		padding-right: 0;
		border-bottom: 3px solid #eeeff0;

		-webkit-flex-direction: row-reverse;
		-webkit-justify-content: center;
		        justify-content: center;
	}

	.smb.wsre .smb-pickup-box-head-img {
		padding-top: 0;
		background-size: 100%;

		-webkit-flex-basis: 15%;
		        flex-basis: 15%;
	}
	.smb.wsre .smb-pickup-box-head p {
		font-size: 20px;
		padding: 25px 0 25px 5px;
	}
	.smb.wsre .smb-pickup-box-body {
		margin: 25px 10px 15px;
		padding-left: 0;
		border-left: none;
	}
	.smb.wsre .smb-pickup-box-body-txt2 {
		font-size: 14px;
		line-height: 1.9;
		margin-bottom: 10px;
	}
	.smb.wsre .smb-pickup-box-body-txt3 {
		line-height: 1.9;
	}
	.smb.wsre .smb-pickup-box-body-txt4 {
		font-size: 20px;
	}
	.smb.wsre .smb-pickup-icon {
		top: 2px;
		width: 20px;
		height: 20px;
	}
	.smb.wsre .smb-pickup-working .smb-pickup-box-body-txt3,
	.smb.wsre .smb-pickup-holidays .smb-pickup-box-body-txt4,
	.smb.wsre .smb-pickup-overtime .smb-pickup-box-body-txt4 {
		margin: 0;
	}
	.smb.wsre .smb-pickup-overtime .smb-pickup-box-body-txt3 {
		margin: 0 0 10px;
	}
	.smb.wsre .smb-pickup-link {
		font-size: 12px;
		margin: 25px auto 0;
		padding-bottom: 55px;
		text-align: center;
	}
	.smb.wsre #pickup-solution .smb-lead {
		width: 91%;
		padding-bottom: 25px;
	}
	.smb.wsre .smb-tab-cont1 .smb-problem-item:nth-of-type(3) .smb-problem-item-txt {
		margin-left: 5px;
	}
	.smb.wsre .smb-tab-cont .smb-bg-color {
		margin-bottom: 50px;
		padding-bottom: 50px;
	}
	.smb.wsre .smb-pickup-foot-txt {
		width: 91%;
		margin-top: 25px;
	}
	
	/* tab cont */
	.smb.wsre .smb-problem-list {
		        flex-direction: column;
		margin: 0 15px;

		-webkit-flex-direction: column;
	}
	.smb.wsre .smb-problem-item {
		min-height: 137px;
		margin: 15px 0;
		background-position: bottom -4px right -15px;
		background-size: auto 86%;
	}
	.smb.wsre .smb-problem-item-ttl:hover,
	.smb.wsre .smb-problem-item:hover .smb-problem-item-ttl {
		box-shadow: 0 5px rgba(0,0,0,.2);
	}
	.smb.wsre .smb-problem-item-ttl.appear,
	.smb.wsre .smb-problem-item-ttl.appear:hover,
	.smb.wsre .smb-problem-item:hover .smb-problem-item-ttl.appear {
		box-shadow: 0 5px rgba(0,0,0,0);
	}
	.smb.wsre .smb-problem-item-appear {
		pointer-events: none;
	}
	.smb.wsre .smb-problem-item:hover .smb-problem-item-appear {
		display: none;
	}
	.smb.wsre .smb-problem-item-ttl.appear + .smb-problem-item-appear {
		pointer-events: auto;
		z-index: 2;
		display: block!important;
		width: 100%;
		-webkit-animation-name: fade-in;
		        animation-name: fade-in;
		-webkit-animation-duration: .4s;
		        animation-duration: .4s;
		opacity: 1;
		height: 100%;
	}
	.smb.wsre .smb-problem-item-ttl.appear + .smb-problem-item-appear.smb-problem-item-two{
	 	height: auto;
	 }
	.smb.wsre .smb-problem-item-ttl {
		font-size: 16px;
		min-height: 137px;
	}
	.smb.wsre .smb-problem-item-appear a {
		min-height: 137px;
	}
	.smb.wsre .smb-problem-item-appear a::before {
		font-size: 18px;
		line-height: 60px;
		top: -30px;
		left: -25px;
		width: 60px;
		height: 60px;
	}
	.smb.wsre .smb-problem-item-txt {
		font-size: 12px;
		margin: 0 0 2px 20px;
		padding-left: 0;
		padding-left: 15px;
	}
	.smb.wsre .smb-problem-item-txt::before {
		top: 4px;
		width: 12px;
		height: 12px;
	}
	.smb.wsre .smb-problem-item-img {
		margin: 15px auto 8px;
		max-width: 260px;
	}
	.smb.wsre .smb-problem-item-head {
		font-size: 12px;
		top: 3px;
		margin-bottom: -13px;
	}
	.smb.wsre .smb-problem-item-appear.smb-problem-item-two a {
		min-height: auto;
		padding-top: 2px;
	}
	.smb.wsre .smb-problem-item-two .smb-problem-item-head {
		padding-left: 45px;
		text-align: left;

		-webkit-flex-basis: 65%;
		        flex-basis: 65%;
	}
	.smb.wsre .smb-problem-item-two .smb-problem-item-img {
		-webkit-flex-basis: 35%;
		        flex-basis: 35%;
	}
	.smb.wsre .smb-problem-item-two .smb-problem-item-img img {
		top: 2px;
		left: -20%;
	}
	.smb.wsre .smb-problem-item-two .smb-problem-item-txt {
		font-size: 12px;
		margin: 0 10px 0 30px!important;
	}
}
